{
  "about.also_available": "Available in:",
  "accordion.collapse": "Collapse",
  "accordion.expand": "Expand",
  "account.add_or_remove_from_list": "Add or Remove from lists",
  "account.badges.bot": "Bot",
  "account.birthday": "Born {date}",
  "account.birthday_today": "Birthday is today!",
  "account.block": "Block @{name}",
  "account.block_domain": "Hide everything from {domain}",
  "account.blocked": "Blocked",
  "account.chat": "Chat with @{name}",
  "account.copy": "Copy link to profile",
  "account.deactivated": "Deactivated",
  "account.direct": "Direct message @{name}",
  "account.domain_blocked": "Domain hidden",
  "account.edit_profile": "Edit profile",
  "account.endorse": "Feature on profile",
  "account.endorse.success": "You are now featuring @{acct} on your profile",
  "account.familiar_followers": "Followed by {accounts}",
  "account.familiar_followers.empty": "No one you know follows {name}.",
  "account.familiar_followers.more": "{count, plural, one {# other} other {# others}} you follow",
  "account.follow": "Follow",
  "account.followers": "Followers",
  "account.followers.empty": "No one follows this user yet.",
  "account.follows": "Following",
  "account.follows.empty": "This user doesn't follow anyone yet.",
  "account.follows_you": "Follows you",
  "account.header.alt": "Profile header",
  "account.hide_reblogs": "Hide reposts from @{name}",
  "account.last_status": "Last active",
  "account.link_verified_on": "Ownership of this link was checked on {date}",
  "account.locked_info": "This account privacy status is set to locked. The owner manually reviews who can follow them.",
  "account.login": "Log in",
  "account.media": "Media",
  "account.member_since": "Joined {date}",
  "account.mention": "Mention",
  "account.mute": "Mute @{name}",
  "account.muted": "Muted",
  "account.never_active": "Never",
  "account.patron": "Patron",
  "account.posts": "Posts",
  "account.posts_with_replies": "Posts & replies",
  "account.profile": "Profile",
  "account.profile_external": "View profile on {domain}",
  "account.register": "Sign up",
  "account.remote_follow": "Remote follow",
  "account.remove_from_followers": "Remove this follower",
  "account.report": "Report @{name}",
  "account.requested": "Awaiting approval. Click to cancel follow request",
  "account.requested_small": "Awaiting approval",
  "account.rss_feed": "Subscribe to RSS feed",
  "account.search": "Search from @{name}",
  "account.search_self": "Search your posts",
  "account.share": "Share @{name}'s profile",
  "account.show_reblogs": "Show reposts from @{name}",
  "account.subscribe": "Subscribe to notifications from @{name}",
  "account.subscribe.failure": "An error occurred trying to subscribe to this account.",
  "account.subscribe.success": "You have subscribed to this account.",
  "account.unblock": "Unblock @{name}",
  "account.unblock_domain": "Unhide {domain}",
  "account.unendorse": "Don't feature on profile",
  "account.unendorse.success": "You are no longer featuring @{acct}",
  "account.unfollow": "Unfollow",
  "account.unmute": "Unmute @{name}",
  "account.unsubscribe": "Unsubscribe to notifications from @{name}",
  "account.unsubscribe.failure": "An error occurred trying to unsubscribe to this account.",
  "account.unsubscribe.success": "You have unsubscribed from this account.",
  "account.verified": "Verified Account",
  "account_gallery.none": "No media to show.",
  "account_moderation_modal.admin_fe": "Open in AdminFE",
  "account_moderation_modal.fields.account_role": "Staff level",
  "account_moderation_modal.fields.badges": "Custom badges",
  "account_moderation_modal.fields.deactivate": "Deactivate account",
  "account_moderation_modal.fields.delete": "Delete account",
  "account_moderation_modal.fields.suggested": "Suggested in people to follow",
  "account_moderation_modal.fields.verified": "Verified account",
  "account_moderation_modal.info.id": "ID: {id}",
  "account_moderation_modal.roles.admin": "Admin",
  "account_moderation_modal.roles.moderator": "Moderator",
  "account_moderation_modal.roles.user": "User",
  "account_moderation_modal.title": "Moderate @{acct}",
  "account_note.header": "Note",
  "account_note.placeholder": "Click to add a note",
  "account_search.placeholder": "Search for an account",
  "actualStatus.edited": "Edited {date}",
  "actualStatuses.quote_tombstone": "Post is unavailable.",
  "admin.announcements.action": "Create announcement",
  "admin.announcements.all_day": "All day",
  "admin.announcements.delete": "Delete",
  "admin.announcements.edit": "Edit",
  "admin.announcements.ends_at": "Ends at:",
  "admin.announcements.starts_at": "Starts at:",
  "admin.awaiting_approval.empty_message": "There is nobody waiting for approval. When a new user signs up, you can review them here.",
  "admin.dashboard.registration_mode.approval_hint": "Users can sign up, but their account only gets activated when an admin approves it.",
  "admin.dashboard.registration_mode.approval_label": "Approval Required",
  "admin.dashboard.registration_mode.closed_hint": "Nobody can sign up. You can still invite people.",
  "admin.dashboard.registration_mode.closed_label": "Closed",
  "admin.dashboard.registration_mode.open_hint": "Anyone can join.",
  "admin.dashboard.registration_mode.open_label": "Open",
  "admin.dashboard.registration_mode_label": "Registrations",
  "admin.dashboard.settings_saved": "Settings saved!",
  "admin.dashcounters.domain_count_label": "peers",
  "admin.dashcounters.mau_label": "monthly active users",
  "admin.dashcounters.retention_label": "user retention",
  "admin.dashcounters.status_count_label": "posts",
  "admin.dashcounters.user_count_label": "total users",
  "admin.dashwidgets.email_list_header": "Email list",
  "admin.dashwidgets.software_header": "Software",
  "admin.edit_announcement.created": "Announcement created",
  "admin.edit_announcement.deleted": "Announcement deleted",
  "admin.edit_announcement.fields.all_day_hint": "When checked, only the dates of the time range will be displayed",
  "admin.edit_announcement.fields.all_day_label": "All-day event",
  "admin.edit_announcement.fields.content_label": "Content",
  "admin.edit_announcement.fields.content_placeholder": "Announcement content",
  "admin.edit_announcement.fields.end_time_label": "End date",
  "admin.edit_announcement.fields.end_time_placeholder": "Announcement ends on:",
  "admin.edit_announcement.fields.start_time_label": "Start date",
  "admin.edit_announcement.fields.start_time_placeholder": "Announcement starts on:",
  "admin.edit_announcement.save": "Save",
  "admin.edit_announcement.updated": "Announcement edited",
  "admin.latest_accounts_panel.more": "Click to see {count, plural, one {# account} other {# accounts}}",
  "admin.latest_accounts_panel.title": "Latest Accounts",
  "admin.moderation_log.empty_message": "You have not performed any moderation actions yet. When you do, a history will be shown here.",
  "admin.reports.actions.close": "Close",
  "admin.reports.actions.view_status": "View post",
  "admin.reports.empty_message": "There are no open reports. If a user gets reported, they will show up here.",
  "admin.reports.report_closed_message": "Report on @{name} was closed",
  "admin.reports.report_title": "Report on {acct}",
  "admin.software.backend": "Backend",
  "admin.software.frontend": "Frontend",
  "admin.statuses.actions.delete_status": "Delete post",
  "admin.statuses.actions.mark_status_not_sensitive": "Mark post not sensitive",
  "admin.statuses.actions.mark_status_sensitive": "Mark post sensitive",
  "admin.statuses.status_deleted_message": "Post by @{acct} was deleted",
  "admin.statuses.status_marked_message_not_sensitive": "Post by @{acct} was marked not sensitive",
  "admin.statuses.status_marked_message_sensitive": "Post by @{acct} was marked sensitive",
  "admin.theme.title": "Theme",
  "admin.user_index.empty": "No users found.",
  "admin.user_index.search_input_placeholder": "Who are you looking for?",
  "admin.users.actions.deactivate_user": "Deactivate @{name}",
  "admin.users.actions.delete_user": "Delete @{name}",
  "admin.users.actions.demote_to_moderator_message": "@{acct} was demoted to a moderator",
  "admin.users.actions.demote_to_user_message": "@{acct} was demoted to a regular user",
  "admin.users.actions.promote_to_admin_message": "@{acct} was promoted to an admin",
  "admin.users.actions.promote_to_moderator_message": "@{acct} was promoted to a moderator",
  "admin.users.badges_saved_message": "Custom badges updated.",
  "admin.users.remove_donor_message": "@{acct} was removed as a donor",
  "admin.users.set_donor_message": "@{acct} was set as a donor",
  "admin.users.user_deactivated_message": "@{acct} was deactivated",
  "admin.users.user_deleted_message": "@{acct} was deleted",
  "admin.users.user_suggested_message": "@{acct} was suggested",
  "admin.users.user_unsuggested_message": "@{acct} was unsuggested",
  "admin.users.user_unverified_message": "@{acct} was unverified",
  "admin.users.user_verified_message": "@{acct} was verified",
  "admin_nav.awaiting_approval": "Waitlist",
  "admin_nav.dashboard": "Dashboard",
  "admin_nav.reports": "Reports",
  "age_verification.body": "{siteTitle} requires users to be at least {ageMinimum, plural, one {# year} other {# years}} old to access its platform. Anyone under the age of {ageMinimum, plural, one {# year} other {# years}} old cannot access this platform.",
  "age_verification.fail": "You must be {ageMinimum, plural, one {# year} other {# years}} old or older.",
  "age_verification.header": "Enter your birth date",
  "alert.unexpected.body": "We're sorry for the interruption. If the problem persists, please reach out to our support team. You may also try to {clearCookies} (this will log you out).",
  "alert.unexpected.browser": "Browser",
  "alert.unexpected.clear_cookies": "clear cookies and browser data",
  "alert.unexpected.links.help": "Help Center",
  "alert.unexpected.links.status": "Status",
  "alert.unexpected.links.support": "Support",
  "alert.unexpected.message": "Something went wrong.",
  "alert.unexpected.return_home": "Return Home",
  "aliases.account.add": "Create alias",
  "aliases.account_label": "Old account:",
  "aliases.aliases_list_delete": "Unlink alias",
  "aliases.search": "Search your old account",
  "aliases.success.add": "Account alias created successfully",
  "aliases.success.remove": "Account alias removed successfully",
  "announcements.title": "Announcements",
  "app_create.name_label": "App name",
  "app_create.name_placeholder": "e.g. 'Soapbox'",
  "app_create.redirect_uri_label": "Redirect URIs",
  "app_create.restart": "Create another",
  "app_create.results.app_label": "App",
  "app_create.results.explanation_text": "You created a new app and token! Please copy the credentials somewhere; you will not see them again after navigating away from this page.",
  "app_create.results.explanation_title": "App created successfully",
  "app_create.results.token_label": "OAuth token",
  "app_create.scopes_label": "Scopes",
  "app_create.scopes_placeholder": "e.g. 'read write follow'",
  "app_create.submit": "Create app",
  "app_create.website_label": "Website",
  "auth.awaiting_approval": "Your account is awaiting approval",
  "auth.invalid_credentials": "Wrong username or password",
  "auth.logged_out": "Logged out.",
  "auth_layout.register": "Create an account",
  "authorize.success": "Approved",
  "backups.actions.create": "Create backup",
  "backups.empty_message": "No backups found. {action}",
  "backups.empty_message.action": "Create one now?",
  "backups.pending": "Pending",
  "badge_input.placeholder": "Enter a badge…",
  "birthday_panel.title": "Birthdays",
  "birthdays_modal.empty": "None of your friends have birthday today.",
  "boost_modal.combo": "You can press {combo} to skip this next time",
  "boost_modal.title": "Repost?",
  "bundle_column_error.body": "Something went wrong while loading this page.",
  "bundle_column_error.retry": "Try again",
  "bundle_column_error.title": "Network error",
  "bundle_modal_error.close": "Close",
  "bundle_modal_error.message": "Something went wrong while loading this modal.",
  "bundle_modal_error.retry": "Try again",
  "card.back.label": "Back",
  "chat.actions.send": "Send",
  "chat.failed_to_send": "Message failed to send.",
  "chat.input.placeholder": "Type a message",
  "chat.new_message.title": "New Message",
  "chat.page_settings.accepting_messages.label": "Allow users to start a new chat with you",
  "chat.page_settings.play_sounds.label": "Play a sound when you receive a message",
  "chat.page_settings.preferences": "Preferences",
  "chat.page_settings.privacy": "Privacy",
  "chat.page_settings.submit": "Save",
  "chat.page_settings.title": "Message Settings",
  "chat.retry": "Retry?",
  "chat.welcome.accepting_messages.label": "Allow users to start a new chat with you",
  "chat.welcome.notice": "You can change these settings later.",
  "chat.welcome.submit": "Save & Continue",
  "chat.welcome.subtitle": "Exchange direct messages with other users.",
  "chat.welcome.title": "Welcome to {br} Chats!",
  "chat_composer.unblock": "Unblock",
  "chat_list_item.blocked_you": "This user has blocked you",
  "chat_list_item.blocking": "You have blocked this user",
  "chat_message_list.blocked": "You blocked this user",
  "chat_message_list.blockedBy": "You are blocked by",
  "chat_message_list.network_failure.action": "Try again",
  "chat_message_list.network_failure.subtitle": "We encountered a network failure.",
  "chat_message_list.network_failure.title": "Whoops!",
  "chat_message_list_intro.actions.accept": "Accept",
  "chat_message_list_intro.actions.leave_chat": "Leave chat",
  "chat_message_list_intro.actions.message_lifespan": "Messages older than {day, plural, one {# day} other {# days}} are deleted.",
  "chat_message_list_intro.actions.report": "Report",
  "chat_message_list_intro.intro": "wants to start a chat with you",
  "chat_message_list_intro.leave_chat.confirm": "Leave Chat",
  "chat_message_list_intro.leave_chat.heading": "Leave Chat",
  "chat_message_list_intro.leave_chat.message": "Are you sure you want to leave this chat? Messages will be deleted for you and this chat will be removed from your inbox.",
  "chat_search.blankslate.body": "Search for someone to chat with.",
  "chat_search.blankslate.title": "Start a chat",
  "chat_search.empty_results_blankslate.action": "Message someone",
  "chat_search.empty_results_blankslate.body": "Try searching for another name.",
  "chat_search.empty_results_blankslate.title": "No matches found",
  "chat_search.placeholder": "Type a name",
  "chat_search.title": "Messages",
  "chat_settings.auto_delete.14days": "14 days",
  "chat_settings.auto_delete.2minutes": "2 minutes",
  "chat_settings.auto_delete.30days": "30 days",
  "chat_settings.auto_delete.7days": "7 days",
  "chat_settings.auto_delete.90days": "90 days",
  "chat_settings.auto_delete.days": "{day, plural, one {# day} other {# days}}",
  "chat_settings.auto_delete.hint": "Sent messages will auto-delete after the time period selected",
  "chat_settings.auto_delete.label": "Auto-delete messages",
  "chat_settings.block.confirm": "Block",
  "chat_settings.block.heading": "Block @{acct}",
  "chat_settings.block.message": "Blocking will prevent this profile from direct messaging you and viewing your content. You can unblock later.",
  "chat_settings.leave.confirm": "Leave Chat",
  "chat_settings.leave.heading": "Leave Chat",
  "chat_settings.leave.message": "Are you sure you want to leave this chat? Messages will be deleted for you and this chat will be removed from your inbox.",
  "chat_settings.options.block_user": "Block @{acct}",
  "chat_settings.options.leave_chat": "Leave Chat",
  "chat_settings.options.report_user": "Report @{acct}",
  "chat_settings.options.unblock_user": "Unblock @{acct}",
  "chat_settings.title": "Chat Details",
  "chat_settings.unblock.confirm": "Unblock",
  "chat_settings.unblock.heading": "Unblock @{acct}",
  "chat_settings.unblock.message": "Unblocking will allow this profile to direct message you and view your content.",
  "chat_window.auto_delete_label": "Auto-delete after {day, plural, one {# day} other {# days}}",
  "chat_window.auto_delete_tooltip": "Chat messages are set to auto-delete after {day, plural, one {# day} other {# days}} upon sending.",
  "chats.actions.copy": "Copy",
  "chats.actions.delete": "Delete message",
  "chats.actions.deleteForMe": "Delete for me",
  "chats.actions.more": "More",
  "chats.actions.report": "Report user",
  "chats.dividers.today": "Today",
  "chats.main.blankslate.new_chat": "Message someone",
  "chats.main.blankslate.subtitle": "Search for someone to chat with",
  "chats.main.blankslate.title": "No messages yet",
  "chats.main.blankslate_with_chats.subtitle": "Select from one of your open chats or create a new message.",
  "chats.main.blankslate_with_chats.title": "Select a chat",
  "chats.search_placeholder": "Start a chat with…",
  "colum.filters.expiration.1800": "30 minutes",
  "colum.filters.expiration.21600": "6 hours",
  "colum.filters.expiration.3600": "1 hour",
  "colum.filters.expiration.43200": "12 hours",
  "colum.filters.expiration.604800": "1 week",
  "colum.filters.expiration.86400": "1 day",
  "colum.filters.expiration.never": "Never",
  "column.admin.announcements": "Announcements",
  "column.admin.awaiting_approval": "Awaiting Approval",
  "column.admin.create_announcement": "Create announcement",
  "column.admin.dashboard": "Dashboard",
  "column.admin.edit_announcement": "Edit announcement",
  "column.admin.moderation_log": "Moderation Log",
  "column.admin.reports": "Reports",
  "column.admin.reports.menu.moderation_log": "Moderation Log",
  "column.admin.users": "Users",
  "column.aliases": "Account aliases",
  "column.aliases.create_error": "Error creating alias",
  "column.aliases.delete": "Delete",
  "column.aliases.delete_error": "Error deleting alias",
  "column.aliases.subheading_add_new": "Add New Alias",
  "column.aliases.subheading_aliases": "Current aliases",
  "column.app_create": "Create app",
  "column.backups": "Backups",
  "column.birthdays": "Birthdays",
  "column.blocks": "Blocks",
  "column.bookmarks": "Bookmarks",
  "column.chats": "Chats",
  "column.community": "Local timeline",
  "column.crypto_donate": "Donate Cryptocurrency",
  "column.developers": "Developers",
  "column.developers.service_worker": "Service Worker",
  "column.direct": "Direct messages",
  "column.directory": "Browse profiles",
  "column.dislikes": "Dislikes",
  "column.domain_blocks": "Hidden domains",
  "column.edit_profile": "Edit profile",
  "column.event_map": "Event location",
  "column.event_participants": "Event participants",
  "column.events": "Events",
  "column.export_data": "Export data",
  "column.familiar_followers": "People you know following {name}",
  "column.favourited_statuses": "Liked posts",
  "column.favourites": "Likes",
  "column.federation_restrictions": "Federation Restrictions",
  "column.filters": "Muted words",
  "column.filters.accounts": "Accounts",
  "column.filters.add_new": "Add New Filter",
  "column.filters.conversations": "Conversations",
  "column.filters.create_error": "Error adding filter",
  "column.filters.delete": "Delete",
  "column.filters.delete_error": "Error deleting filter",
  "column.filters.drop_header": "Drop instead of hide",
  "column.filters.drop_hint": "Filtered posts will disappear irreversibly, even if filter is later removed",
  "column.filters.edit": "Edit",
  "column.filters.expires": "Expire after",
  "column.filters.hide_header": "Hide completely",
  "column.filters.hide_hint": "Completely hide the filtered content, instead of showing a warning",
  "column.filters.home_timeline": "Home timeline",
  "column.filters.keyword": "Keyword or phrase",
  "column.filters.keywords": "Keywords or phrases",
  "column.filters.notifications": "Notifications",
  "column.filters.public_timeline": "Public timeline",
  "column.filters.subheading_add_new": "Add New Filter",
  "column.filters.title": "Title",
  "column.filters.whole_word": "Whole word",
  "column.follow_requests": "Follow requests",
  "column.followed_tags": "Followed hashtags",
  "column.followers": "Followers",
  "column.following": "Following",
  "column.group_blocked_members": "Banned Members",
  "column.group_pending_requests": "Pending requests",
  "column.groups": "Groups",
  "column.home": "Home",
  "column.import_data": "Import data",
  "column.info": "Server information",
  "column.lists": "Lists",
  "column.manage_group": "Manage Group",
  "column.mentions": "Mentions",
  "column.mfa": "Multi-Factor Authentication",
  "column.mfa_cancel": "Cancel",
  "column.mfa_confirm_button": "Confirm",
  "column.mfa_disable_button": "Disable",
  "column.mfa_setup": "Proceed to Setup",
  "column.migration": "Account migration",
  "column.mutes": "Mutes",
  "column.notifications": "Notifications",
  "column.pins": "Pinned posts",
  "column.preferences": "Preferences",
  "column.public": "Federated timeline",
  "column.quotes": "Post quotes",
  "column.reactions": "Reactions",
  "column.reblogs": "Reposts",
  "column.scheduled_statuses": "Scheduled Posts",
  "column.search": "Search",
  "column.settings_store": "Settings store",
  "column.soapbox_config": "Soapbox config",
  "column.test": "Test timeline",
  "column_forbidden.body": "You do not have permission to access this page.",
  "column_forbidden.title": "Forbidden",
  "common.cancel": "Cancel",
  "common.error": "Something isn't right. Try reloading the page.",
  "compare_history_modal.header": "Edit history",
  "compose.character_counter.title": "Used {chars} out of {maxChars} {maxChars, plural, one {character} other {characters}}",
  "compose.edit_success": "Your post was edited",
  "compose.invalid_schedule": "You must schedule a post at least 5 minutes out.",
  "compose.reply_group_indicator.message": "Posting to {groupLink}",
  "compose.submit_success": "Your post was sent!",
  "compose_event.create": "Create",
  "compose_event.edit_success": "Your event was edited",
  "compose_event.fields.approval_required": "I want to approve participation requests manually",
  "compose_event.fields.banner_label": "Event banner",
  "compose_event.fields.description_hint": "Markdown syntax is supported",
  "compose_event.fields.description_label": "Event description",
  "compose_event.fields.description_placeholder": "Description",
  "compose_event.fields.end_time_label": "Event end date",
  "compose_event.fields.end_time_placeholder": "Event ends on…",
  "compose_event.fields.has_end_time": "The event has end date",
  "compose_event.fields.location_label": "Event location",
  "compose_event.fields.name_label": "Event name",
  "compose_event.fields.name_placeholder": "Name",
  "compose_event.fields.start_time_label": "Event start date",
  "compose_event.fields.start_time_placeholder": "Event begins on…",
  "compose_event.participation_requests.authorize": "Authorize",
  "compose_event.participation_requests.authorize_success": "User accepted",
  "compose_event.participation_requests.reject": "Reject",
  "compose_event.participation_requests.reject_success": "User rejected",
  "compose_event.reset_location": "Reset location",
  "compose_event.submit_success": "Your event was created",
  "compose_event.tabs.edit": "Edit details",
  "compose_event.tabs.pending": "Manage requests",
  "compose_event.update": "Update",
  "compose_event.upload_banner": "Upload event banner",
  "compose_form.direct_message_warning": "This post will only be sent to the mentioned users.",
  "compose_form.event_placeholder": "Post to this event",
  "compose_form.hashtag_warning": "This post won't be listed under any hashtag as it is unlisted. Only public posts can be searched by hashtag.",
  "compose_form.lock_disclaimer": "Your account is not {locked}. Anyone can follow you to view your follower-only posts.",
  "compose_form.lock_disclaimer.lock": "locked",
  "compose_form.markdown.marked": "Post markdown enabled",
  "compose_form.markdown.unmarked": "Post markdown disabled",
  "compose_form.message": "Message",
  "compose_form.poll.add_option": "Add an answer",
  "compose_form.poll.duration": "Poll duration",
  "compose_form.poll.multiselect": "Multi-Select",
  "compose_form.poll.multiselect_detail": "Allow users to select multiple answers",
  "compose_form.poll.option_placeholder": "Answer #{number}",
  "compose_form.poll.remove": "Remove poll",
  "compose_form.poll.remove_option": "Remove this answer",
  "compose_form.poll.switch_to_multiple": "Change poll to allow multiple answers",
  "compose_form.poll.switch_to_single": "Change poll to allow for a single answer",
  "compose_form.poll_placeholder": "Add a poll topic...",
  "compose_form.publish_loud": "{publish}!",
  "compose_form.save_changes": "Save changes",
  "compose_form.schedule": "Schedule",
  "compose_form.scheduled_statuses.click_here": "Click here",
  "compose_form.scheduled_statuses.message": "You have scheduled posts. {click_here} to see them.",
  "compose_form.spoiler.marked": "Text is hidden behind warning",
  "compose_form.spoiler.unmarked": "Text is not hidden",
  "compose_form.spoiler_placeholder": "Write your warning here (optional)",
  "compose_form.spoiler_remove": "Remove sensitive",
  "compose_form.spoiler_title": "Sensitive content",
  "compose_group.share_to_followers": "Share with my followers",
  "confirmation_modal.cancel": "Cancel",
  "confirmations.admin.deactivate_user.confirm": "Deactivate @{name}",
  "confirmations.admin.deactivate_user.heading": "Deactivate @{acct}",
  "confirmations.admin.deactivate_user.message": "You are about to deactivate @{acct}. Deactivating a user is a reversible action.",
  "confirmations.admin.delete_announcement.confirm": "Delete",
  "confirmations.admin.delete_announcement.heading": "Delete announcement",
  "confirmations.admin.delete_announcement.message": "Are you sure you want to delete the announcement?",
  "confirmations.admin.delete_local_user.checkbox": "I understand that I am about to delete a local user.",
  "confirmations.admin.delete_status.confirm": "Delete post",
  "confirmations.admin.delete_status.heading": "Delete post",
  "confirmations.admin.delete_status.message": "You are about to delete a post by @{acct}. This action cannot be undone.",
  "confirmations.admin.delete_user.confirm": "Delete @{name}",
  "confirmations.admin.delete_user.heading": "Delete @{acct}",
  "confirmations.admin.delete_user.message": "You are about to delete @{acct}. THIS IS A DESTRUCTIVE ACTION THAT CANNOT BE UNDONE.",
  "confirmations.admin.mark_status_not_sensitive.confirm": "Mark post not sensitive",
  "confirmations.admin.mark_status_not_sensitive.heading": "Mark post not sensitive.",
  "confirmations.admin.mark_status_not_sensitive.message": "You are about to mark a post by @{acct} not sensitive.",
  "confirmations.admin.mark_status_sensitive.confirm": "Mark post sensitive",
  "confirmations.admin.mark_status_sensitive.heading": "Mark post sensitive",
  "confirmations.admin.mark_status_sensitive.message": "You are about to mark a post by @{acct} sensitive.",
  "confirmations.admin.reject_user.confirm": "Reject @{name}",
  "confirmations.admin.reject_user.heading": "Reject @{acct}",
  "confirmations.admin.reject_user.message": "You are about to reject @{acct} registration request. This action cannot be undone.",
  "confirmations.block.block_and_report": "Block & Report",
  "confirmations.block.confirm": "Block",
  "confirmations.block.heading": "Block @{name}",
  "confirmations.block.message": "Are you sure you want to block {name}?",
  "confirmations.block_from_group.confirm": "Ban User",
  "confirmations.block_from_group.heading": "Ban From Group",
  "confirmations.block_from_group.message": "Are you sure you want to ban @{name} from the group?",
  "confirmations.cancel.confirm": "Discard",
  "confirmations.cancel.heading": "Discard post",
  "confirmations.cancel.message": "Are you sure you want to cancel creating this post?",
  "confirmations.cancel_editing.confirm": "Cancel editing",
  "confirmations.cancel_editing.heading": "Cancel post editing",
  "confirmations.cancel_editing.message": "Are you sure you want to cancel editing this post? All changes will be lost.",
  "confirmations.cancel_event_editing.heading": "Cancel event editing",
  "confirmations.cancel_event_editing.message": "Are you sure you want to cancel editing this event? All changes will be lost.",
  "confirmations.delete.confirm": "Delete",
  "confirmations.delete.heading": "Delete post",
  "confirmations.delete.message": "Are you sure you want to delete this post?",
  "confirmations.delete_event.confirm": "Delete",
  "confirmations.delete_event.heading": "Delete event",
  "confirmations.delete_event.message": "Are you sure you want to delete this event?",
  "confirmations.delete_from_group.message": "Are you sure you want to delete @{name}'s post?",
  "confirmations.delete_group.confirm": "Delete",
  "confirmations.delete_group.heading": "Delete Group",
  "confirmations.delete_group.message": "Are you sure you want to delete this group? This is a permanent action that cannot be undone.",
  "confirmations.delete_list.confirm": "Delete",
  "confirmations.delete_list.heading": "Delete list",
  "confirmations.delete_list.message": "Are you sure you want to permanently delete this list?",
  "confirmations.domain_block.confirm": "Hide entire domain",
  "confirmations.domain_block.heading": "Block {domain}",
  "confirmations.domain_block.message": "Are you really, really sure you want to block the entire {domain}? In most cases a few targeted blocks or mutes are sufficient and preferable. You will not see content from that domain in any public timelines or your notifications.",
  "confirmations.kick_from_group.confirm": "Kick",
  "confirmations.kick_from_group.message": "Are you sure you want to kick @{name} from this group?",
  "confirmations.leave_event.confirm": "Leave event",
  "confirmations.leave_event.message": "If you want to rejoin the event, the request will be manually reviewed again. Are you sure you want to proceed?",
  "confirmations.leave_group.confirm": "Leave",
  "confirmations.leave_group.heading": "Leave group",
  "confirmations.leave_group.message": "You are about to leave the group. Do you want to continue?",
  "confirmations.mute.confirm": "Mute",
  "confirmations.mute.heading": "Mute @{name}",
  "confirmations.mute.message": "Are you sure you want to mute {name}?",
  "confirmations.mute_group.confirm": "Mute",
  "confirmations.mute_group.heading": "Mute Group",
  "confirmations.mute_group.message": "You are about to mute the group. Do you want to continue?",
  "confirmations.redraft.confirm": "Delete & redraft",
  "confirmations.redraft.heading": "Delete & redraft",
  "confirmations.redraft.message": "Are you sure you want to delete this post and re-draft it? Favorites and reposts will be lost, and replies to the original post will be orphaned.",
  "confirmations.register.needs_approval": "Your account will be manually approved by an admin. Please be patient while we review your details.",
  "confirmations.register.needs_approval.header": "Approval needed",
  "confirmations.register.needs_confirmation": "Please check your inbox at {email} for confirmation instructions. You will need to verify your email address to continue.",
  "confirmations.register.needs_confirmation.header": "Confirmation needed",
  "confirmations.remove_from_followers.confirm": "Remove",
  "confirmations.remove_from_followers.message": "Are you sure you want to remove {name} from your followers?",
  "confirmations.reply.confirm": "Reply",
  "confirmations.reply.message": "Replying now will overwrite the message you are currently composing. Are you sure you want to proceed?",
  "confirmations.revoke_session.confirm": "Revoke",
  "confirmations.revoke_session.heading": "Revoke current session",
  "confirmations.revoke_session.message": "You are about to revoke your current session. You will be signed out.",
  "confirmations.scheduled_status_delete.confirm": "Discard",
  "confirmations.scheduled_status_delete.heading": "Cancel scheduled post",
  "confirmations.scheduled_status_delete.message": "Are you sure you want to discard this scheduled post?",
  "confirmations.unfollow.confirm": "Unfollow",
  "copy.success": "Copied to clipboard!",
  "crypto_donate.explanation_box.message": "{siteTitle} accepts cryptocurrency donations. You may send a donation to any of the addresses below. Thank you for your support!",
  "crypto_donate.explanation_box.title": "Sending cryptocurrency donations",
  "crypto_donate_panel.actions.view": "Click to see {count, plural, one {# wallet} other {# wallets}}",
  "crypto_donate_panel.heading": "Donate Cryptocurrency",
  "crypto_donate_panel.intro.message": "{siteTitle} accepts cryptocurrency donations to fund our service. Thank you for your support!",
  "datepicker.day": "Day",
  "datepicker.hint": "Scheduled to post at…",
  "datepicker.month": "Month",
  "datepicker.next_month": "Next month",
  "datepicker.next_year": "Next year",
  "datepicker.previous_month": "Previous month",
  "datepicker.previous_year": "Previous year",
  "datepicker.year": "Year",
  "developers.challenge.answer_label": "Answer",
  "developers.challenge.answer_placeholder": "Your answer",
  "developers.challenge.fail": "Wrong answer",
  "developers.challenge.message": "What is the result of calling {function}?",
  "developers.challenge.submit": "Become a developer",
  "developers.challenge.success": "You are now a developer",
  "developers.leave": "You have left developers",
  "developers.navigation.app_create_label": "Create an app",
  "developers.navigation.intentional_error_label": "Trigger an error",
  "developers.navigation.leave_developers_label": "Leave developers",
  "developers.navigation.network_error_label": "Network error",
  "developers.navigation.service_worker_label": "Service Worker",
  "developers.navigation.settings_store_label": "Settings store",
  "developers.navigation.show_toast": "Trigger Toast",
  "developers.navigation.test_timeline_label": "Test timeline",
  "developers.settings_store.advanced": "Advanced settings",
  "developers.settings_store.hint": "It is possible to directly edit your user settings here. BE CAREFUL! Editing this section can break your account, and you will only be able to recover through the API.",
  "direct.search_placeholder": "Send a message to…",
  "directory.federated": "From known fediverse",
  "directory.local": "From {domain} only",
  "directory.new_arrivals": "New arrivals",
  "directory.recently_active": "Recently active",
  "edit_email.header": "Change Email",
  "edit_email.placeholder": "me@example.com",
  "edit_federation.followers_only": "Hide posts except to followers",
  "edit_federation.force_nsfw": "Force attachments to be marked sensitive",
  "edit_federation.media_removal": "Strip media",
  "edit_federation.reject": "Reject all activities",
  "edit_federation.save": "Save",
  "edit_federation.success": "{host} federation was updated",
  "edit_federation.unlisted": "Force posts unlisted",
  "edit_password.header": "Change Password",
  "edit_profile.error": "Profile update failed",
  "edit_profile.fields.accepts_email_list_label": "Subscribe to newsletter",
  "edit_profile.fields.bio_label": "Bio",
  "edit_profile.fields.bio_placeholder": "Tell us about yourself.",
  "edit_profile.fields.birthday_label": "Birthday",
  "edit_profile.fields.birthday_placeholder": "Your birthday",
  "edit_profile.fields.bot_label": "This is a bot account",
  "edit_profile.fields.discoverable_label": "Allow account discovery",
  "edit_profile.fields.display_name_label": "Display name",
  "edit_profile.fields.display_name_placeholder": "Name",
  "edit_profile.fields.hide_network_label": "Hide network",
  "edit_profile.fields.location_label": "Location",
  "edit_profile.fields.location_placeholder": "Location",
  "edit_profile.fields.locked_label": "Lock account",
  "edit_profile.fields.meta_fields.content_placeholder": "Content",
  "edit_profile.fields.meta_fields.label_placeholder": "Label",
  "edit_profile.fields.meta_fields_label": "Profile fields",
  "edit_profile.fields.stranger_notifications_label": "Block notifications from strangers",
  "edit_profile.fields.website_label": "Website",
  "edit_profile.fields.website_placeholder": "Display a Link",
  "edit_profile.header": "Edit Profile",
  "edit_profile.hints.accepts_email_list": "Opt-in to news and marketing updates.",
  "edit_profile.hints.bot": "This account mainly performs automated actions and might not be monitored",
  "edit_profile.hints.discoverable": "Display account in profile directory and allow indexing by external services",
  "edit_profile.hints.hide_network": "Who you follow and who follows you will not be shown on your profile",
  "edit_profile.hints.locked": "Requires you to manually approve followers",
  "edit_profile.hints.meta_fields": "You can have up to {count, plural, one {# custom field} other {# custom fields}} displayed on your profile.",
  "edit_profile.hints.stranger_notifications": "Only show notifications from people you follow",
  "edit_profile.save": "Save",
  "edit_profile.success": "Your profile has been successfully saved!",
  "email_confirmation.success": "Your email has been confirmed!",
  "email_passthru.confirmed.body": "Close this tab and continue the registration process on the {bold} from which you sent this email confirmation.",
  "email_passthru.confirmed.heading": "Email Confirmed!",
  "email_passthru.fail.expired": "Your email token has expired",
  "email_passthru.fail.generic": "Unable to confirm your email",
  "email_passthru.fail.invalid_token": "Your token is invalid",
  "email_passthru.fail.not_found": "Your email token is invalid.",
  "email_passthru.generic_fail.body": "Please request a new email confirmation.",
  "email_passthru.generic_fail.heading": "Something Went Wrong",
  "email_passthru.success": "Your email has been verified!",
  "email_passthru.token_expired.body": "Your email token has expired. Please request a new email confirmation from the {bold} from which you sent this email confirmation.",
  "email_passthru.token_expired.heading": "Token Expired",
  "email_passthru.token_not_found.body": "Your email token was not found. Please request a new email confirmation from the {bold} from which you sent this email confirmation.",
  "email_passthru.token_not_found.heading": "Invalid Token",
  "email_verification.email.label": "E-mail address",
  "email_verification.fail": "Failed to request email verification.",
  "email_verification.header": "Enter your email address",
  "email_verification.success": "Verification email sent successfully.",
  "email_verification.taken": "is taken",
  "email_verifilcation.exists": "This email has already been taken.",
  "embed.instructions": "Embed this post on your website by copying the code below.",
  "emoji_button.activity": "Activity",
  "emoji_button.add_custom": "Add custom emoji",
  "emoji_button.custom": "Custom",
  "emoji_button.flags": "Flags",
  "emoji_button.food": "Food & Drink",
  "emoji_button.label": "Insert emoji",
  "emoji_button.nature": "Nature",
  "emoji_button.not_found": "No emojis found.",
  "emoji_button.objects": "Objects",
  "emoji_button.oh_no": "Oh no!",
  "emoji_button.people": "People",
  "emoji_button.pick": "Pick an emoji…",
  "emoji_button.recent": "Frequently used",
  "emoji_button.search": "Search…",
  "emoji_button.search_results": "Search results",
  "emoji_button.skins_1": "Default",
  "emoji_button.skins_2": "Light",
  "emoji_button.skins_3": "Medium-Light",
  "emoji_button.skins_4": "Medium",
  "emoji_button.skins_5": "Medium-Dark",
  "emoji_button.skins_6": "Dark",
  "emoji_button.skins_choose": "Choose default skin tone",
  "emoji_button.symbols": "Symbols",
  "emoji_button.travel": "Travel & Places",
  "empty_column.account_blocked": "You are blocked by @{accountUsername}.",
  "empty_column.account_favourited_statuses": "This user doesn't have any liked posts yet.",
  "empty_column.account_timeline": "No posts here!",
  "empty_column.account_unavailable": "Profile unavailable",
  "empty_column.admin.announcements": "There are no announcements yet.",
  "empty_column.aliases": "You haven't created any account alias yet.",
  "empty_column.aliases.suggestions": "There are no account suggestions available for the provided term.",
  "empty_column.blocks": "You haven't blocked any users yet.",
  "empty_column.bookmarks": "You don't have any bookmarks yet. When you add one, it will show up here.",
  "empty_column.community": "The local timeline is empty. Write something publicly to get the ball rolling!",
  "empty_column.direct": "You don't have any direct messages yet. When you send or receive one, it will show up here.",
  "empty_column.dislikes": "No one has disliked this post yet. When someone does, they will show up here.",
  "empty_column.domain_blocks": "There are no hidden domains yet.",
  "empty_column.event_participant_requests": "There are no pending event participation requests.",
  "empty_column.event_participants": "No one joined this event yet. When someone does, they will show up here.",
  "empty_column.favourited_statuses": "You don't have any liked posts yet. When you like one, it will show up here.",
  "empty_column.favourites": "No one has liked this post yet. When someone does, they will show up here.",
  "empty_column.filters": "You haven't created any muted words yet.",
  "empty_column.follow_recommendations": "Looks like no suggestions could be generated for you. You can try using search to look for people you might know or explore trending hashtags.",
  "empty_column.follow_requests": "You don't have any follow requests yet. When you receive one, it will show up here.",
  "empty_column.followed_tags": "You haven't followed any hashtag yet.",
  "empty_column.group": "There are no posts in this group yet.",
  "empty_column.group_blocks": "The group hasn't banned any users yet.",
  "empty_column.group_membership_requests": "There are no pending membership requests for this group.",
  "empty_column.hashtag": "There is nothing in this hashtag yet.",
  "empty_column.home": "Or you can visit {public} to get started and meet other users.",
  "empty_column.home.local_tab": "the {site_title} tab",
  "empty_column.home.subtitle": "{siteTitle} gets more interesting once you follow other users.",
  "empty_column.home.title": "You're not following anyone yet",
  "empty_column.list": "There is nothing in this list yet. When members of this list create new posts, they will appear here.",
  "empty_column.lists": "You don't have any lists yet. When you create one, it will show up here.",
  "empty_column.mutes": "You haven't muted any users yet.",
  "empty_column.notifications": "You don't have any notifications yet. Interact with others to start the conversation.",
  "empty_column.notifications_filtered": "You don't have any notifications of this type yet.",
  "empty_column.public": "There is nothing here! Write something publicly, or manually follow users from other servers to fill it up",
  "empty_column.quotes": "This post has not been quoted yet.",
  "empty_column.remote": "There is nothing here! Manually follow users from {instance} to fill it up.",
  "empty_column.scheduled_statuses": "You don't have any scheduled statuses yet. When you add one, it will show up here.",
  "empty_column.search.accounts": "There are no people results for \"{term}\"",
  "empty_column.search.hashtags": "There are no hashtags results for \"{term}\"",
  "empty_column.search.statuses": "There are no posts results for \"{term}\"",
  "empty_column.test": "The test timeline is empty.",
  "event.banner": "Event banner",
  "event.copy": "Copy link to event",
  "event.date": "Date",
  "event.description": "Description",
  "event.discussion.empty": "No one has commented this event yet. When someone does, they will appear here.",
  "event.export_ics": "Export to your calendar",
  "event.external": "View event on {domain}",
  "event.join_state.accept": "Going",
  "event.join_state.empty": "Participate",
  "event.join_state.pending": "Pending",
  "event.join_state.rejected": "Going",
  "event.location": "Location",
  "event.manage": "Manage",
  "event.organized_by": "Organized by {name}",
  "event.participants": "{count} {rawCount, plural, one {person} other {people}} going",
  "event.quote": "Quote event",
  "event.reblog": "Repost event",
  "event.show_on_map": "Show on map",
  "event.unreblog": "Un-repost event",
  "event.website": "External links",
  "event_map.navigate": "Navigate",
  "events.create_event": "Create event",
  "events.joined_events": "Joined events",
  "events.joined_events.empty": "You haven't joined any event yet.",
  "events.recent_events": "Recent events",
  "events.recent_events.empty": "There are no public events yet.",
  "export_data.actions.export": "Export",
  "export_data.actions.export_blocks": "Export blocks",
  "export_data.actions.export_follows": "Export follows",
  "export_data.actions.export_mutes": "Export mutes",
  "export_data.blocks_label": "Blocks",
  "export_data.follows_label": "Follows",
  "export_data.hints.blocks": "Get a CSV file containing a list of blocked accounts",
  "export_data.hints.follows": "Get a CSV file containing a list of followed accounts",
  "export_data.hints.mutes": "Get a CSV file containing a list of muted accounts",
  "export_data.mutes_label": "Mutes",
  "export_data.success.blocks": "Blocks exported successfully",
  "export_data.success.followers": "Followers exported successfully",
  "export_data.success.mutes": "Mutes exported successfully",
  "federation_restriction.federated_timeline_removal": "Fediverse timeline removal",
  "federation_restriction.followers_only": "Hidden except to followers",
  "federation_restriction.full_media_removal": "Full media removal",
  "federation_restriction.media_nsfw": "Attachments marked NSFW",
  "federation_restriction.partial_media_removal": "Partial media removal",
  "federation_restrictions.empty_message": "{siteTitle} has not restricted any instances.",
  "federation_restrictions.explanation_box.message": "Normally servers on the Fediverse can communicate freely. {siteTitle} has imposed restrictions on the following servers.",
  "federation_restrictions.explanation_box.title": "Instance-specific policies",
  "federation_restrictions.not_disclosed_message": "{siteTitle} does not disclose federation restrictions through the API.",
  "fediverse_tab.explanation_box.dismiss": "Don't show again",
  "fediverse_tab.explanation_box.explanation": "{site_title} is part of the Fediverse, a social network made up of thousands of independent social media sites (aka \"servers\"). The posts you see here are from 3rd-party servers. You have the freedom to engage with them, or to block any server you don't like. Pay attention to the full username after the second @ symbol to know which server a post is from.",
  "fediverse_tab.explanation_box.title": "What is the Fediverse?",
  "feed_suggestions.heading": "Suggested Profiles",
  "feed_suggestions.view_all": "View all",
  "filters.added": "Filter added.",
  "filters.context_header": "Filter contexts",
  "filters.context_hint": "One or multiple contexts where the filter should apply",
  "filters.create_filter": "Create filter",
  "filters.filters_list_context_label": "Filter contexts:",
  "filters.filters_list_drop": "Drop",
  "filters.filters_list_expired": "Expired",
  "filters.filters_list_hide": "Hide",
  "filters.filters_list_hide_completely": "Hide content",
  "filters.filters_list_phrases_label": "Keywords or phrases:",
  "filters.filters_list_warn": "Display warning",
  "filters.removed": "Filter deleted.",
  "followRecommendations.heading": "Suggested Profiles",
  "follow_request.authorize": "Authorize",
  "follow_request.reject": "Reject",
  "gdpr.accept": "Accept",
  "gdpr.learn_more": "Learn more",
  "gdpr.message": "{siteTitle} uses session cookies, which are essential to the website's functioning.",
  "gdpr.title": "{siteTitle} uses cookies",
  "generic.saved": "Saved",
  "getting_started.open_source_notice": "{code_name} is open source software. You can contribute or report issues at {code_link} (v{code_version}).",
  "group.banned.message": "You are banned from {group}",
  "group.cancel_request": "Cancel Request",
  "group.delete.success": "Group successfully deleted",
  "group.deleted.message": "This group has been deleted.",
  "group.demote.user.success": "@{name} is now a member",
  "group.group_mod_authorize.fail": "Failed to approve @{name}",
  "group.group_mod_block": "Ban from group",
  "group.group_mod_block.success": "@{name} is banned",
  "group.group_mod_demote": "Remove {role} role",
  "group.group_mod_kick": "Kick @{name} from group",
  "group.group_mod_kick.success": "Kicked @{name} from group",
  "group.group_mod_promote_mod": "Assign {role} role",
  "group.group_mod_reject.fail": "Failed to reject @{name}",
  "group.group_mod_unblock": "Unban",
  "group.group_mod_unblock.success": "Unbanned @{name} from group",
  "group.header.alt": "Group header",
  "group.join.private": "Request Access",
  "group.join.public": "Join Group",
  "group.join.request_success": "Request sent to group owner",
  "group.join.success": "Group joined successfully!",
  "group.leave": "Leave Group",
  "group.leave.label": "Leave",
  "group.leave.success": "Left the group",
  "group.manage": "Manage Group",
  "group.member.admin.limit.summary": "You can assign up to {count, plural, one {admin} other {admins}} for the group at this time.",
  "group.member.admin.limit.title": "Admin limit reached",
  "group.mute.label": "Mute",
  "group.mute.long_label": "Mute Group",
  "group.mute.success": "Muted the group",
  "group.popover.action": "View Group",
  "group.popover.summary": "You must be a member of the group in order to reply to this status.",
  "group.popover.title": "Membership required",
  "group.privacy.locked": "Private",
  "group.privacy.locked.full": "Private Group",
  "group.privacy.locked.info": "Discoverable. Users can join after their request is approved.",
  "group.privacy.public": "Public",
  "group.privacy.public.full": "Public Group",
  "group.privacy.public.info": "Discoverable. Anyone can join.",
  "group.private.message": "Content is only visible to group members",
  "group.promote.admin.confirmation.message": "Are you sure you want to assign the admin role to @{name}?",
  "group.promote.admin.confirmation.title": "Assign Admin Role",
  "group.promote.admin.success": "@{name} is now an admin",
  "group.report.label": "Report",
  "group.role.admin": "Admin",
  "group.role.owner": "Owner",
  "group.share.label": "Share",
  "group.tabs.all": "All",
  "group.tabs.media": "Media",
  "group.tabs.members": "Members",
  "group.tabs.tags": "Topics",
  "group.tags.empty": "There are no topics in this group yet.",
  "group.tags.hidden.success": "Topic marked as hidden",
  "group.tags.hide": "Hide topic",
  "group.tags.hint": "Add up to 3 keywords that will serve as core topics of discussion in the group.",
  "group.tags.label": "Tags",
  "group.tags.pin": "Pin topic",
  "group.tags.pin.success": "Pinned!",
  "group.tags.show": "Show topic",
  "group.tags.total": "Total Posts",
  "group.tags.unpin": "Unpin topic",
  "group.tags.unpin.success": "Unpinned!",
  "group.tags.visible.success": "Topic marked as visible",
  "group.unmute.label": "Unmute",
  "group.unmute.long_label": "Unmute Group",
  "group.unmute.success": "Unmuted the group",
  "group.update.success": "Group successfully saved",
  "group.upload_avatar": "Upload avatar",
  "group.upload_banner": "Upload photo",
  "group.upload_banner.title": "Upload background picture",
  "groups.discover.popular.empty": "Unable to fetch popular groups at this time. Please check back later.",
  "groups.discover.popular.show_more": "Show More",
  "groups.discover.popular.title": "Popular Groups",
  "groups.discover.search.error.subtitle": "Please try again later.",
  "groups.discover.search.error.title": "An error occurred",
  "groups.discover.search.no_results.subtitle": "Try searching for another group.",
  "groups.discover.search.no_results.title": "No matches found",
  "groups.discover.search.placeholder": "Search",
  "groups.discover.search.recent_searches.blankslate.subtitle": "Search group names, topics or keywords",
  "groups.discover.search.recent_searches.blankslate.title": "No recent searches",
  "groups.discover.search.recent_searches.clear_all": "Clear all",
  "groups.discover.search.recent_searches.title": "Recent searches",
  "groups.discover.search.results.groups": "Groups",
  "groups.discover.search.results.member_count": "{members, plural, one {member} other {members}}",
  "groups.discover.suggested.empty": "Unable to fetch suggested groups at this time. Please check back later.",
  "groups.discover.suggested.show_more": "Show More",
  "groups.discover.suggested.title": "Suggested For You",
  "groups.discover.tags.empty": "Unable to fetch popular topics at this time. Please check back later.",
  "groups.discover.tags.show_more": "Show More",
  "groups.discover.tags.title": "Browse Topics",
  "groups.discovery.tags.no_of_groups": "Number of groups",
  "groups.empty.subtitle": "Start discovering groups to join or create your own.",
  "groups.empty.title": "No Groups yet",
  "groups.pending.count": "{number, plural, one {# pending request} other {# pending requests}}",
  "groups.pending.empty.subtitle": "You have no pending requests at this time.",
  "groups.pending.empty.title": "No pending requests",
  "groups.pending.label": "Pending Requests",
  "groups.popular.label": "Suggested Groups",
  "groups.search.placeholder": "Search My Groups",
  "groups.suggested.label": "Suggested Groups",
  "groups.tags.title": "Browse Topics",
  "hashtag.follow": "Follow hashtag",
  "header.home.label": "Home",
  "header.login.email.placeholder": "E-mail address",
  "header.login.forgot_password": "Forgot password?",
  "header.login.label": "Log in",
  "header.login.password.label": "Password",
  "header.login.username.placeholder": "Email or username",
  "header.menu.title": "Open menu",
  "header.register.label": "Register",
  "home.column_settings.show_reblogs": "Show reposts",
  "home.column_settings.show_replies": "Show replies",
  "icon_button.icons": "Icons",
  "icon_button.label": "Select icon",
  "import_data.actions.import": "Import",
  "import_data.actions.import_blocks": "Import blocks",
  "import_data.actions.import_follows": "Import follows",
  "import_data.actions.import_mutes": "Import mutes",
  "import_data.blocks_label": "Blocks",
  "import_data.follows_label": "Follows",
  "import_data.hints.blocks": "CSV file containing a list of blocked accounts",
  "import_data.hints.follows": "CSV file containing a list of followed accounts",
  "import_data.hints.mutes": "CSV file containing a list of muted accounts",
  "import_data.mutes_label": "Mutes",
  "import_data.success.blocks": "Blocks imported successfully",
  "import_data.success.followers": "Followers imported successfully",
  "import_data.success.mutes": "Mutes imported successfully",
  "input.copy": "Copy",
  "input.password.hide_password": "Hide password",
  "input.password.show_password": "Show password",
  "intervals.full.days": "{number, plural, one {# day} other {# days}}",
  "intervals.full.hours": "{number, plural, one {# hour} other {# hours}}",
  "intervals.full.minutes": "{number, plural, one {# minute} other {# minutes}}",
  "join_event.hint": "You can tell the organizer why do you want to participate in this event:",
  "join_event.join": "Request join",
  "join_event.placeholder": "Message to organizer",
  "join_event.request_success": "Requested to join the event",
  "join_event.success": "Joined the event",
  "join_event.title": "Join event",
  "keyboard_shortcuts.back": "to navigate back",
  "keyboard_shortcuts.blocked": "to open blocked users list",
  "keyboard_shortcuts.boost": "to repost",
  "keyboard_shortcuts.compose": "to open the compose textarea",
  "keyboard_shortcuts.down": "to move down in the list",
  "keyboard_shortcuts.enter": "to open post",
  "keyboard_shortcuts.favourite": "to like",
  "keyboard_shortcuts.favourites": "to open likes list",
  "keyboard_shortcuts.heading": "Keyboard shortcuts",
  "keyboard_shortcuts.home": "to open home timeline",
  "keyboard_shortcuts.hotkey": "Hotkey",
  "keyboard_shortcuts.legend": "to display this legend",
  "keyboard_shortcuts.mention": "to mention author",
  "keyboard_shortcuts.muted": "to open muted users list",
  "keyboard_shortcuts.my_profile": "to open your profile",
  "keyboard_shortcuts.notifications": "to open notifications column",
  "keyboard_shortcuts.open_media": "to open media",
  "keyboard_shortcuts.pinned": "to open pinned posts list",
  "keyboard_shortcuts.profile": "to open author's profile",
  "keyboard_shortcuts.react": "to react",
  "keyboard_shortcuts.reply": "to reply",
  "keyboard_shortcuts.requests": "to open follow requests list",
  "keyboard_shortcuts.search": "to focus search",
  "keyboard_shortcuts.toggle_hidden": "to show/hide text behind CW",
  "keyboard_shortcuts.toggle_sensitivity": "to show/hide media",
  "keyboard_shortcuts.toot": "to start a new post",
  "keyboard_shortcuts.unfocus": "to un-focus compose textarea/search",
  "keyboard_shortcuts.up": "to move up in the list",
  "landing_page_modal.download": "Download",
  "landing_page_modal.helpCenter": "Help Center",
  "lightbox.close": "Cancel",
  "lightbox.expand": "Expand",
  "lightbox.minimize": "Minimize",
  "lightbox.next": "Next",
  "lightbox.previous": "Previous",
  "lightbox.view_context": "View context",
  "list.click_to_add": "Click here to add people",
  "list_adder.header_title": "Add or Remove from Lists",
  "lists.account.add": "Add to list",
  "lists.account.remove": "Remove from list",
  "lists.delete": "Delete list",
  "lists.edit": "Edit list",
  "lists.edit.submit": "Change title",
  "lists.new.create": "Add list",
  "lists.new.create_title": "Add list",
  "lists.new.save_title": "Save Title",
  "lists.new.title_placeholder": "New list title",
  "lists.search": "Search among people you follow",
  "lists.subheading": "Your lists",
  "loading_indicator.label": "Loading…",
  "location_search.placeholder": "Find an address",
  "login.fields.email_label": "E-mail address",
  "login.fields.instance_label": "Instance",
  "login.fields.instance_placeholder": "example.com",
  "login.fields.otp_code_hint": "Enter the two-factor code generated by your phone app or use one of your recovery codes",
  "login.fields.otp_code_label": "Two-factor code:",
  "login.fields.password_placeholder": "Password",
  "login.fields.username_label": "Email or username",
  "login.log_in": "Log in",
  "login.otp_log_in": "OTP Login",
  "login.otp_log_in.fail": "Invalid code, please try again.",
  "login.reset_password_hint": "Trouble logging in?",
  "login.sign_in": "Sign in",
  "login_external.errors.instance_fail": "The instance returned an error.",
  "login_external.errors.network_fail": "Connection failed. Is a browser extension blocking it?",
  "login_form.header": "Sign In",
  "manage_group.blocked_members": "Banned Members",
  "manage_group.confirmation.copy": "Copy link",
  "manage_group.confirmation.info_1": "As the owner of this group, you can assign staff, delete posts and much more.",
  "manage_group.confirmation.info_2": "Post the group's first post and get the conversation started.",
  "manage_group.confirmation.info_3": "Share your new group with friends, family and followers to grow its membership.",
  "manage_group.confirmation.share": "Share this group",
  "manage_group.confirmation.title": "You’re all set!",
  "manage_group.create": "Create Group",
  "manage_group.delete_group": "Delete Group",
  "manage_group.done": "Done",
  "manage_group.edit_group": "Edit Group",
  "manage_group.fields.cannot_change_hint": "This cannot be changed after the group is created.",
  "manage_group.fields.description_label": "Description",
  "manage_group.fields.description_placeholder": "Description",
  "manage_group.fields.hashtag_placeholder": "Add a topic",
  "manage_group.fields.name_help": "This cannot be changed after the group is created.",
  "manage_group.fields.name_label": "Group name (required)",
  "manage_group.fields.name_label_optional": "Group name",
  "manage_group.fields.name_placeholder": "Group Name",
  "manage_group.get_started": "Let’s get started!",
  "manage_group.next": "Next",
  "manage_group.pending_requests": "Pending Requests",
  "manage_group.privacy.hint": "These settings cannot be changed later.",
  "manage_group.privacy.label": "Privacy settings",
  "manage_group.privacy.private.hint": "Discoverable. Users can join after their request is approved.",
  "manage_group.privacy.private.label": "Private (Owner approval required)",
  "manage_group.privacy.public.hint": "Discoverable. Anyone can join.",
  "manage_group.privacy.public.label": "Public",
  "manage_group.tagline": "Groups connect you with others based on shared interests.",
  "media_panel.empty_message": "No media found.",
  "media_panel.title": "Media",
  "mfa.confirm.success_message": "MFA confirmed",
  "mfa.disable.success_message": "MFA disabled",
  "mfa.disabled": "Disabled",
  "mfa.enabled": "Enabled",
  "mfa.mfa_disable_enter_password": "Enter your current password to disable two-factor auth.",
  "mfa.mfa_setup.code_hint": "Enter the code from your two-factor app.",
  "mfa.mfa_setup.code_placeholder": "Code",
  "mfa.mfa_setup.password_hint": "Enter your current password to confirm your identity.",
  "mfa.mfa_setup.password_placeholder": "Password",
  "mfa.mfa_setup_scan_description": "Using your two-factor app, scan this QR code or enter the text key.",
  "mfa.mfa_setup_scan_title": "Scan",
  "mfa.mfa_setup_verify_title": "Verify",
  "mfa.otp_enabled_description": "You have enabled two-factor authentication via OTP.",
  "mfa.otp_enabled_title": "OTP Enabled",
  "mfa.setup_recoverycodes": "Recovery codes",
  "mfa.setup_warning": "Write these codes down or save them somewhere secure - otherwise you won't see them again. If you lose access to your 2FA app and recovery codes you'll be locked out of your account.",
  "migration.fields.acct.label": "Handle of the new account",
  "migration.fields.acct.placeholder": "username@domain",
  "migration.fields.confirm_password.label": "Current password",
  "migration.hint": "This will move your followers to the new account. No other data will be moved. To perform migration, you need to {link} on your new account first.",
  "migration.hint.cooldown_period": "If you migrate your account, you will not be able to migrate your account for {cooldownPeriod, plural, one {one day} other {the next # days}}.",
  "migration.hint.link": "create an account alias",
  "migration.move_account.fail": "Account migration failed.",
  "migration.move_account.fail.cooldown_period": "You have moved your account too recently. Please try again later.",
  "migration.move_account.success": "Account successfully moved.",
  "migration.submit": "Move followers",
  "missing_description_modal.cancel": "Cancel",
  "missing_description_modal.continue": "Post",
  "missing_description_modal.description": "Continue anyway?",
  "missing_description_modal.text": "You have not entered a description for all attachments. Continue anyway?",
  "missing_indicator.label": "Not found",
  "missing_indicator.sublabel": "This resource could not be found",
  "modals.policy.submit": "Accept & Continue",
  "modals.policy.updateTitle": "You’ve scored the latest version of {siteTitle}! Take a moment to review the exciting new things we’ve been working on.",
  "moderation_overlay.contact": "Contact",
  "moderation_overlay.hide": "Hide content",
  "moderation_overlay.show": "Show Content",
  "moderation_overlay.subtitle": "This Post has been sent to Moderation for review and is only visible to you. If you believe this is an error please contact Support.",
  "moderation_overlay.title": "Content Under Review",
  "mute_modal.auto_expire": "Automatically expire mute?",
  "mute_modal.duration": "Duration",
  "mute_modal.hide_notifications": "Hide notifications from this user?",
  "mutes.empty.groups": "You haven't muted any groups yet.",
  "navbar.login.action": "Log in",
  "navbar.login.email.placeholder": "E-mail address",
  "navbar.login.forgot_password": "Forgot password?",
  "navbar.login.password.label": "Password",
  "navbar.login.username.placeholder": "Email or username",
  "navigation.chats": "Chats",
  "navigation.compose_group": "Compose to Group",
  "navigation.dashboard": "Dashboard",
  "navigation.developers": "Developers",
  "navigation.direct_messages": "Messages",
  "navigation.home": "Home",
  "navigation.notifications": "Notifications",
  "navigation.search": "Search",
  "navigation_bar.account_aliases": "Account aliases",
  "navigation_bar.account_migration": "Move account",
  "navigation_bar.blocks": "Blocks",
  "navigation_bar.compose_direct": "Direct message",
  "navigation_bar.compose_edit": "Edit post",
  "navigation_bar.compose_event": "Manage event",
  "navigation_bar.compose_group": "Compose to group",
  "navigation_bar.compose_group_reply": "Reply to group post",
  "navigation_bar.compose_quote": "Quote post",
  "navigation_bar.compose_reply": "Reply to post",
  "navigation_bar.create_event": "Create new event",
  "navigation_bar.create_group": "Create Group",
  "navigation_bar.create_group.private": "Create Private Group",
  "navigation_bar.create_group.public": "Create Public Group",
  "navigation_bar.domain_blocks": "Domain blocks",
  "navigation_bar.edit_group": "Edit Group",
  "navigation_bar.favourites": "Likes",
  "navigation_bar.filters": "Filters",
  "navigation_bar.follow_requests": "Follow requests",
  "navigation_bar.followed_tags": "Followed hashtags",
  "navigation_bar.import_data": "Import data",
  "navigation_bar.in_reply_to": "In reply to",
  "navigation_bar.invites": "Invites",
  "navigation_bar.logout": "Logout",
  "navigation_bar.mutes": "Mutes",
  "navigation_bar.preferences": "Preferences",
  "navigation_bar.profile_directory": "Profile directory",
  "navigation_bar.soapbox_config": "Soapbox config",
  "new_event_panel.action": "Create event",
  "new_event_panel.subtitle": "Can't find what you're looking for? Schedule your own event.",
  "new_event_panel.title": "Create New Event",
  "new_group_panel.action": "Create Group",
  "new_group_panel.subtitle": "Can't find what you're looking for? Start your own private or public group.",
  "new_group_panel.title": "Create New Group",
  "notification.follow": "{name} followed you",
  "notification.follow_request": "{name} has requested to follow you",
  "notification.group_favourite": "{name} liked your group post",
  "notification.group_reblog": "{name} reposted your group post",
  "notification.mention": "{name} mentioned you",
  "notification.mentioned": "{name} mentioned you",
  "notification.move": "{name} moved to {targetName}",
  "notification.name": "{link}{others}",
  "notification.others": " + {count, plural, one {# other} other {# others}}",
  "notification.pleroma:chat_mention": "{name} sent you a message",
  "notification.pleroma:event_reminder": "An event you are participating in starts soon",
  "notification.pleroma:participation_accepted": "You were accepted to join the event",
  "notification.pleroma:participation_request": "{name} wants to join your event",
  "notification.poll": "A poll you have voted in has ended",
  "notification.update": "{name} edited a post you interacted with",
  "notification.user_approved": "Welcome to {instance}!",
  "notifications.filter.all": "All",
  "notifications.filter.boosts": "Reposts",
  "notifications.filter.emoji_reacts": "Emoji reacts",
  "notifications.filter.favourites": "Likes",
  "notifications.filter.follows": "Follows",
  "notifications.filter.mentions": "Mentions",
  "notifications.filter.polls": "Poll results",
  "notifications.filter.statuses": "Updates from people you follow",
  "notifications.group": "{count, plural, one {# notification} other {# notifications}}",
  "notifications.queue_label": "Click to see {count} new {count, plural, one {notification} other {notifications}}",
  "oauth_consumer.tooltip": "Sign in with {provider}",
  "oauth_consumers.title": "Other ways to sign in",
  "onboarding.avatar.subtitle": "Just have fun with it.",
  "onboarding.avatar.title": "Choose a profile picture",
  "onboarding.bio.hint": "Max 500 characters",
  "onboarding.bio.placeholder": "Tell the world a little about yourself…",
  "onboarding.display_name.label": "Display name",
  "onboarding.display_name.placeholder": "Eg. John Smith",
  "onboarding.display_name.subtitle": "You can always edit this later.",
  "onboarding.display_name.title": "Choose a display name",
  "onboarding.done": "Done",
  "onboarding.error": "An unexpected error occurred. Please try again or skip this step.",
  "onboarding.fediverse.its_you": "This is you! Other people can follow you from other servers by using your full @-handle.",
  "onboarding.fediverse.message": "The Fediverse is a social network made up of thousands of diverse and independently-run social media sites (aka \"servers\"). You can follow users — and like, repost, and reply to posts — from most other Fediverse servers, because they can communicate with {siteTitle}.",
  "onboarding.fediverse.next": "Next",
  "onboarding.fediverse.other_instances": "When browsing your timeline, pay attention to the full username after the second @ symbol to know which server a post is from.",
  "onboarding.fediverse.title": "{siteTitle} is just one part of the Fediverse",
  "onboarding.fediverse.trailer": "Because it is distributed and anyone can run their own server, the Fediverse is resilient and open. If you choose to join another server or set up your own, you can interact with the same people and continue on the same social graph.",
  "onboarding.finished.message": "We are very excited to welcome you to our community! Tap the button below to get started.",
  "onboarding.finished.title": "Onboarding complete",
  "onboarding.header.subtitle": "This will be shown at the top of your profile.",
  "onboarding.header.title": "Pick a cover image",
  "onboarding.next": "Next",
  "onboarding.note.subtitle": "You can always edit this later.",
  "onboarding.note.title": "Write a short bio",
  "onboarding.saving": "Saving…",
  "onboarding.skip": "Skip for now",
  "onboarding.suggestions.subtitle": "Here are a few of the most popular accounts you might like.",
  "onboarding.suggestions.title": "Suggested accounts",
  "onboarding.view_feed": "View Feed",
  "password_reset.confirmation": "Check your email for confirmation.",
  "password_reset.fields.email_placeholder": "E-mail address",
  "password_reset.fields.username_placeholder": "Email or username",
  "password_reset.header": "Reset Password",
  "password_reset.reset": "Reset password",
  "patron.donate": "Donate",
  "patron.title": "Funding Goal",
  "pinned_accounts.title": "{name}’s choices",
  "pinned_statuses.none": "No pins to show.",
  "poll.choose_multiple": "Choose as many as you'd like.",
  "poll.closed": "Closed",
  "poll.non_anonymous": "Public poll",
  "poll.non_anonymous.label": "Other instances may display the options you voted for",
  "poll.refresh": "Refresh",
  "poll.total_people": "{count, plural, one {# person} other {# people}}",
  "poll.total_votes": "{count, plural, one {# vote} other {# votes}}",
  "poll.vote": "Submit Vote",
  "poll.voted": "You voted for this answer",
  "poll.votes": "{votes, plural, one {# vote} other {# votes}}",
  "poll_button.add_poll": "Add a poll",
  "poll_button.remove_poll": "Remove poll",
  "preferences.fields.auto_play_gif_label": "Auto-play animated GIFs",
  "preferences.fields.auto_play_video_label": "Auto-play videos",
  "preferences.fields.autoload_more_label": "Automatically load more items when scrolled to the bottom of the page",
  "preferences.fields.autoload_timelines_label": "Automatically load new posts when scrolled to the top of the page",
  "preferences.fields.boost_modal_label": "Show confirmation dialog before reposting",
  "preferences.fields.content_type_label": "Default post format",
  "preferences.fields.delete_modal_label": "Show confirmation dialog before deleting a post",
  "preferences.fields.demetricator_label": "Use Demetricator",
  "preferences.fields.demo_hint": "Use the default Soapbox logo and color scheme. Useful for taking screenshots.",
  "preferences.fields.demo_label": "Demo mode",
  "preferences.fields.display_media.default": "Hide posts marked as sensitive",
  "preferences.fields.display_media.hide_all": "Always hide posts",
  "preferences.fields.display_media.show_all": "Always show posts",
  "preferences.fields.expand_spoilers_label": "Always expand posts marked with content warnings",
  "preferences.fields.language_label": "Display Language",
  "preferences.fields.media_display_label": "Sensitive content",
  "preferences.fields.missing_description_modal_label": "Show confirmation dialog before sending a post without media descriptions",
  "preferences.fields.preserve_spoilers_label": "Preserve content warning when replying",
  "preferences.fields.privacy_label": "Default post privacy",
  "preferences.fields.reduce_motion_label": "Reduce motion in animations",
  "preferences.fields.system_font_label": "Use system's default font",
  "preferences.fields.theme": "Theme",
  "preferences.fields.underline_links_label": "Always underline links in posts",
  "preferences.fields.unfollow_modal_label": "Show confirmation dialog before unfollowing someone",
  "preferences.hints.demetricator": "Decrease social media anxiety by hiding all numbers from the site.",
  "preferences.notifications.advanced": "Show all notification categories",
  "preferences.options.content_type_markdown": "Markdown",
  "preferences.options.content_type_plaintext": "Plain text",
  "preferences.options.privacy_followers_only": "Followers-only",
  "preferences.options.privacy_public": "Public",
  "preferences.options.privacy_unlisted": "Unlisted",
  "privacy.change": "Adjust post privacy",
  "privacy.direct.long": "Post to mentioned users only",
  "privacy.direct.short": "Direct",
  "privacy.private.long": "Post to followers only",
  "privacy.private.short": "Followers-only",
  "privacy.public.long": "Post to public timelines",
  "privacy.public.short": "Public",
  "privacy.unlisted.long": "Do not post to public timelines",
  "privacy.unlisted.short": "Unlisted",
  "profile_dropdown.add_account": "Add an existing account",
  "profile_dropdown.logout": "Log out @{acct}",
  "profile_dropdown.switch_account": "Switch accounts",
  "profile_dropdown.theme": "Theme",
  "profile_fields_panel.title": "Profile fields",
  "reactions.all": "All",
  "regeneration_indicator.label": "Loading…",
  "regeneration_indicator.sublabel": "Your home feed is being prepared!",
  "register_invite.lead": "Complete the form below to create an account.",
  "register_invite.title": "You've been invited to join {siteTitle}!",
  "registration.acceptance": "By registering, you agree to the {terms} and {privacy}.",
  "registration.agreement": "I agree to the {tos}.",
  "registration.captcha.hint": "Click the image to get a new captcha",
  "registration.captcha.placeholder": "Enter the pictured text",
  "registration.closed_message": "{instance} is not accepting new members",
  "registration.closed_title": "Registrations Closed",
  "registration.confirmation_modal.close": "Close",
  "registration.fields.confirm_placeholder": "Password (again)",
  "registration.fields.email_placeholder": "E-Mail address",
  "registration.fields.password_placeholder": "Password",
  "registration.fields.username_hint": "Only letters, numbers, and underscores are allowed.",
  "registration.fields.username_placeholder": "Username",
  "registration.header": "Register your account",
  "registration.newsletter": "Subscribe to newsletter.",
  "registration.password_mismatch": "Passwords don't match.",
  "registration.privacy": "Privacy Policy",
  "registration.reason": "Why do you want to join?",
  "registration.reason_hint": "This will help us review your application",
  "registration.sign_up": "Sign up",
  "registration.tos": "Terms of Service",
  "registration.username_unavailable": "Username is already taken.",
  "registration.validation.capital_letter": "1 capital letter",
  "registration.validation.lowercase_letter": "1 lowercase letter",
  "registration.validation.minimum_characters": "8 characters",
  "registrations.create_account": "Create an account",
  "registrations.error": "Failed to register your account.",
  "registrations.get_started": "Let's get started!",
  "registrations.password.label": "Password",
  "registrations.success": "Welcome to {siteTitle}!",
  "registrations.tagline": "Social Media Without Discrimination",
  "registrations.unprocessable_entity": "This username has already been taken.",
  "registrations.username.hint": "May only contain A-Z, 0-9, and underscores",
  "registrations.username.label": "Your username",
  "reject.success": "Rejected",
  "relative_time.days": "{number}d",
  "relative_time.hours": "{number}h",
  "relative_time.just_now": "now",
  "relative_time.minutes": "{number}m",
  "relative_time.seconds": "{number}s",
  "remote_instance.edit_federation": "Edit federation",
  "remote_instance.federation_panel.heading": "Federation Restrictions",
  "remote_instance.federation_panel.no_restrictions_message": "{siteTitle} has placed no restrictions on {host}.",
  "remote_instance.federation_panel.restricted_message": "{siteTitle} blocks all activities from {host}.",
  "remote_instance.federation_panel.some_restrictions_message": "{siteTitle} has placed some restrictions on {host}.",
  "remote_instance.pin_host": "Pin {host}",
  "remote_instance.unpin_host": "Unpin {host}",
  "remote_interaction.account_placeholder": "Enter your username@domain you want to act from",
  "remote_interaction.dislike": "Proceed to dislike",
  "remote_interaction.dislike_title": "Dislike a post remotely",
  "remote_interaction.divider": "or",
  "remote_interaction.event_join": "Proceed to join",
  "remote_interaction.event_join_title": "Join an event remotely",
  "remote_interaction.favourite": "Proceed to like",
  "remote_interaction.favourite_title": "Like a post remotely",
  "remote_interaction.follow": "Proceed to follow",
  "remote_interaction.follow_title": "Follow {user} remotely",
  "remote_interaction.poll_vote": "Proceed to vote",
  "remote_interaction.poll_vote_title": "Vote in a poll remotely",
  "remote_interaction.reblog": "Proceed to repost",
  "remote_interaction.reblog_title": "Reblog a post remotely",
  "remote_interaction.reply": "Proceed to reply",
  "remote_interaction.reply_title": "Reply to a post remotely",
  "remote_interaction.user_not_found_error": "Couldn't find given user",
  "remote_timeline.filter_message": "You are viewing the timeline of {instance}.",
  "reply_indicator.cancel": "Cancel",
  "reply_mentions.account.add": "Add to mentions",
  "reply_mentions.account.remove": "Remove from mentions",
  "reply_mentions.more": "{count} more",
  "reply_mentions.reply": "Replying to {accounts}",
  "reply_mentions.reply.hoverable": "<hover>Replying to</hover> {accounts}",
  "reply_mentions.reply_empty": "Replying to post",
  "report.block": "Block {target}",
  "report.block_hint": "Do you also want to block this account?",
  "report.chatMessage.context": "When reporting a user’s message, the five messages before and five messages after the one selected will be passed along to our moderation team for context.",
  "report.chatMessage.title": "Report message",
  "report.confirmation.content": "If we find that this {entity} is violating the {link} we will take further action on the matter.",
  "report.confirmation.entity.account": "account",
  "report.confirmation.entity.group": "group",
  "report.confirmation.title": "Thanks for submitting your report.",
  "report.done": "Done",
  "report.forward": "Forward to {target}",
  "report.forward_hint": "The account is from another server. Send a copy of the report there as well?",
  "report.group.title": "Report Group",
  "report.next": "Next",
  "report.otherActions.addAdditional": "Would you like to add additional statuses to this report?",
  "report.otherActions.addMore": "Add more",
  "report.otherActions.furtherActions": "Further actions:",
  "report.otherActions.hideAdditional": "Hide additional statuses",
  "report.otherActions.otherStatuses": "Include other statuses?",
  "report.placeholder": "Additional comments",
  "report.previous": "Previous",
  "report.reason.blankslate": "You have removed all statuses from being selected.",
  "report.reason.title": "Reason for reporting",
  "report.submit": "Submit",
  "report.target": "Reporting {target}",
  "reset_password.fail": "Expired token, please try again.",
  "reset_password.header": "Set New Password",
  "reset_password.password.label": "Password",
  "reset_password.password.placeholder": "Placeholder",
  "save": "Save",
  "schedule.post_time": "Post Date/Time",
  "schedule.remove": "Remove schedule",
  "schedule_button.add_schedule": "Schedule post for later",
  "schedule_button.remove_schedule": "Post immediately",
  "scheduled_status.cancel": "Cancel",
  "search.action": "Search for “{query}”",
  "search.placeholder": "Search",
  "search_results.accounts": "People",
  "search_results.filter_message": "You are searching for posts from @{acct}.",
  "search_results.hashtags": "Hashtags",
  "search_results.statuses": "Posts",
  "security.codes.fail": "Failed to fetch backup codes",
  "security.confirm.fail": "Incorrect code or password. Try again.",
  "security.delete_account.fail": "Account deletion failed.",
  "security.delete_account.success": "Account successfully deleted.",
  "security.disable.fail": "Incorrect password. Try again.",
  "security.fields.email.label": "Email address",
  "security.fields.new_password.label": "New password",
  "security.fields.old_password.label": "Current password",
  "security.fields.password.label": "Password",
  "security.fields.password_confirmation.label": "New password (again)",
  "security.headers.delete": "Delete Account",
  "security.headers.tokens": "Sessions",
  "security.qr.fail": "Failed to fetch setup key",
  "security.submit": "Save changes",
  "security.submit.delete": "Delete Account",
  "security.text.delete": "To delete your account, enter your password then click Delete Account. This is a permanent action that cannot be undone. Your account will be destroyed from this server, and a deletion request will be sent to other servers. It's not guaranteed that all servers will purge your account.",
  "security.text.delete.local": "To delete your account, enter your password then click Delete Account. This is a permanent action that cannot be undone.",
  "security.tokens.revoke": "Revoke",
  "security.update_email.fail": "Update email failed.",
  "security.update_email.success": "Email successfully updated.",
  "security.update_password.fail": "Update password failed.",
  "security.update_password.success": "Password successfully updated.",
  "settings.account_migration": "Move Account",
  "settings.blocks": "Blocks",
  "settings.change_email": "Change Email",
  "settings.change_password": "Change Password",
  "settings.configure_mfa": "Configure MFA",
  "settings.delete_account": "Delete Account",
  "settings.edit_profile": "Edit Profile",
  "settings.messages.label": "Allow users to start a new chat with you",
  "settings.mutes": "Mutes",
  "settings.other": "Other Options",
  "settings.preferences": "Preferences",
  "settings.privacy": "Privacy",
  "settings.profile": "Profile",
  "settings.save.success": "Your preferences have been saved!",
  "settings.security": "Security",
  "settings.sessions": "Active sessions",
  "settings.settings": "Settings",
  "shared.tos": "Terms of Service",
  "signup_panel.subtitle": "Sign up now to discuss what's happening.",
  "signup_panel.title": "New to {site_title}?",
  "site_preview.preview": "Preview",
  "sms_verification.expired": "Your SMS token has expired.",
  "sms_verification.fail": "Failed to send SMS message to your phone number.",
  "sms_verification.header": "Enter your phone number",
  "sms_verification.invalid": "Please enter a valid phone number.",
  "sms_verification.modal.enter_code": "We sent you a 6-digit code via SMS. Enter it below.",
  "sms_verification.modal.resend_code": "Resend verification code?",
  "sms_verification.modal.verify_code": "Verify code",
  "sms_verification.modal.verify_help_text": "Verify your phone number to start using {instance}.",
  "sms_verification.modal.verify_number": "Verify phone number",
  "sms_verification.modal.verify_sms": "Verify SMS",
  "sms_verification.modal.verify_title": "Verify your phone number",
  "sms_verification.phone.label": "Phone number",
  "sms_verification.sent.actions.resend": "Resend verification code?",
  "sms_verification.sent.body": "We sent you a 6-digit code via SMS. Enter it below.",
  "sms_verification.sent.header": "Verification code",
  "sms_verification.success": "A verification code has been sent to your phone number.",
  "soapbox_config.authenticated_profile_hint": "Users must be logged-in to view replies and media on user profiles.",
  "soapbox_config.authenticated_profile_label": "Profiles require authentication",
  "soapbox_config.copyright_footer.meta_fields.label_placeholder": "Copyright footer",
  "soapbox_config.crypto_address.meta_fields.address_placeholder": "Address",
  "soapbox_config.crypto_address.meta_fields.note_placeholder": "Note (optional)",
  "soapbox_config.crypto_address.meta_fields.ticker_placeholder": "Ticker",
  "soapbox_config.crypto_donate_panel_limit.meta_fields.limit_placeholder": "Number of items to display in the crypto homepage widget",
  "soapbox_config.cta_label": "Display call to action panels if not authenticated",
  "soapbox_config.custom_css.meta_fields.url_placeholder": "URL",
  "soapbox_config.display_fqn_label": "Display domain (eg @user@domain) for local accounts.",
  "soapbox_config.feed_injection_hint": "Inject the feed with additional content, such as suggested profiles.",
  "soapbox_config.feed_injection_label": "Feed injection",
  "soapbox_config.fields.crypto_addresses_label": "Cryptocurrency addresses",
  "soapbox_config.fields.edit_theme_label": "Edit theme",
  "soapbox_config.fields.home_footer_fields_label": "Home footer items",
  "soapbox_config.fields.logo_label": "Logo",
  "soapbox_config.fields.promo_panel_fields_label": "Promo panel items",
  "soapbox_config.fields.theme_label": "Default theme",
  "soapbox_config.greentext_label": "Enable greentext support",
  "soapbox_config.headings.advanced": "Advanced",
  "soapbox_config.headings.cryptocurrency": "Cryptocurrency",
  "soapbox_config.headings.events": "Events",
  "soapbox_config.headings.navigation": "Navigation",
  "soapbox_config.headings.options": "Options",
  "soapbox_config.headings.theme": "Theme",
  "soapbox_config.hints.crypto_addresses": "Add cryptocurrency addresses so users of your site can donate to you. Order matters, and you must use lowercase ticker values.",
  "soapbox_config.hints.home_footer_fields": "You can have custom defined links displayed on the footer of your static pages",
  "soapbox_config.hints.logo": "SVG. At most 2 MB. Will be displayed to 50px height, maintaining aspect ratio",
  "soapbox_config.hints.promo_panel_fields": "You can have custom defined links displayed on the right panel of the timelines page.",
  "soapbox_config.hints.promo_panel_icons.link": "Soapbox Icons List",
  "soapbox_config.home_footer.meta_fields.label_placeholder": "Label",
  "soapbox_config.home_footer.meta_fields.url_placeholder": "URL",
  "soapbox_config.media_preview_hint": "Some backends provide an optimized version of media for display in timelines. However, these preview images may be too small without additional configuration.",
  "soapbox_config.media_preview_label": "Prefer preview media for thumbnails",
  "soapbox_config.promo_panel.meta_fields.icon_placeholder": "Icon",
  "soapbox_config.promo_panel.meta_fields.label_placeholder": "Label",
  "soapbox_config.promo_panel.meta_fields.url_placeholder": "URL",
  "soapbox_config.raw_json_hint": "Edit the settings data directly. Changes made directly to the JSON file will override the form fields above. Click Save to apply your changes.",
  "soapbox_config.raw_json_invalid": "is invalid",
  "soapbox_config.raw_json_label": "Advanced: Edit raw JSON data",
  "soapbox_config.redirect_root_no_login_hint": "Path to redirect the homepage when a user is not logged in.",
  "soapbox_config.redirect_root_no_login_label": "Redirect homepage",
  "soapbox_config.save": "Save",
  "soapbox_config.saved": "Soapbox config saved!",
  "soapbox_config.tile_server_attribution_label": "Map tiles attribution",
  "soapbox_config.tile_server_label": "Map tile server",
  "soapbox_config.verified_can_edit_name_label": "Allow verified users to edit their own display name.",
  "sponsored.info.message": "{siteTitle} displays ads to help fund our service.",
  "sponsored.info.title": "Why am I seeing this ad?",
  "sponsored.subtitle": "Sponsored post",
  "status.admin_account": "Moderate @{name}",
  "status.admin_status": "Open this post in the moderation interface",
  "status.approval.pending": "Pending approval",
  "status.approval.rejected": "Rejected",
  "status.bookmark": "Bookmark",
  "status.bookmarked": "Bookmark added.",
  "status.cancel_reblog_private": "Un-repost",
  "status.cannot_reblog": "This post cannot be reposted",
  "status.chat": "Chat with @{name}",
  "status.copy": "Copy Link to Post",
  "status.delete": "Delete",
  "status.detailed_status": "Detailed conversation view",
  "status.direct": "Direct message @{name}",
  "status.disabled_replies.group_membership": "Only group members can reply",
  "status.disfavourite": "Disike",
  "status.edit": "Edit",
  "status.embed": "Embed post",
  "status.external": "View post on {domain}",
  "status.favourite": "Like",
  "status.filtered": "Filtered",
  "status.group": "Posted in {group}",
  "status.group_mod_delete": "Delete post from group",
  "status.interactions.dislikes": "{count, plural, one {Dislike} other {Dislikes}}",
  "status.interactions.favourites": "{count, plural, one {Like} other {Likes}}",
  "status.interactions.quotes": "{count, plural, one {Quote} other {Quotes}}",
  "status.interactions.reblogs": "{count, plural, one {Repost} other {Reposts}}",
  "status.load_more": "Load more",
  "status.mention": "Mention @{name}",
  "status.more": "More",
  "status.mute_conversation": "Mute Conversation",
  "status.open": "Show Post Details",
  "status.pin": "Pin on profile",
  "status.pin_to_group": "Pin to Group",
  "status.pin_to_group.success": "Pinned to Group!",
  "status.pinned": "Pinned post",
  "status.quote": "Quote post",
  "status.reactions.cry": "Sad",
  "status.reactions.empty": "No one has reacted to this post yet. When someone does, they will show up here.",
  "status.reactions.heart": "Love",
  "status.reactions.laughing": "Haha",
  "status.reactions.like": "Like",
  "status.reactions.open_mouth": "Wow",
  "status.reactions.weary": "Weary",
  "status.read_more": "Read more",
  "status.reblog_private": "Repost to original audience",
  "status.reblogs.empty": "No one has reposted this post yet. When someone does, they will show up here.",
  "status.redraft": "Delete & re-draft",
  "status.remove_account_from_group": "Remove account from group",
  "status.remove_post_from_group": "Remove post from group",
  "status.reply": "Reply",
  "status.replyAll": "Reply to thread",
  "status.report": "Report @{name}",
  "status.sensitive_warning": "Sensitive content",
  "status.sensitive_warning.subtitle": "This content may not be suitable for all audiences.",
  "status.share": "Share",
  "status.show_filter_reason": "Show anyway",
  "status.show_less_all": "Show less for all",
  "status.show_more_all": "Show more for all",
  "status.show_original": "Show original",
  "status.title": "Post Details",
  "status.title_direct": "Direct message",
  "status.translate": "Translate",
  "status.translated_from_with": "Translated from {lang} using {provider}",
  "status.unbookmark": "Remove bookmark",
  "status.unbookmarked": "Bookmark removed.",
  "status.unmute_conversation": "Unmute Conversation",
  "status.unpin": "Unpin from profile",
  "status.unpin_to_group": "Unpin from Group",
  "status_list.queue_label": "Click to see {count} new {count, plural, one {post} other {posts}}",
  "statuses.quote_tombstone": "Post is unavailable.",
  "statuses.tombstone": "One or more posts are unavailable.",
  "streamfield.add": "Add",
  "streamfield.remove": "Remove",
  "suggestions.dismiss": "Dismiss suggestion",
  "sw.restart": "Restart",
  "sw.state.active": "Active",
  "sw.state.loading": "Loading…",
  "sw.state.unavailable": "Unavailable",
  "sw.state.unknown": "Unknown",
  "sw.state.waiting": "Waiting",
  "sw.status": "Status",
  "sw.url": "Script URL",
  "tabs_bar.all": "All",
  "tabs_bar.dashboard": "Dashboard",
  "tabs_bar.fediverse": "Fediverse",
  "tabs_bar.groups": "Groups",
  "tabs_bar.home": "Home",
  "tabs_bar.local": "Local",
  "tabs_bar.more": "More",
  "tabs_bar.notifications": "Notifications",
  "tabs_bar.profile": "Profile",
  "tabs_bar.search": "Search",
  "tabs_bar.settings": "Settings",
  "textarea.counter.label": "{count} characters remaining",
  "theme_editor.Reset": "Reset",
  "theme_editor.export": "Export theme",
  "theme_editor.import": "Import theme",
  "theme_editor.import_success": "Theme was successfully imported!",
  "theme_editor.restore": "Restore default theme",
  "theme_editor.save": "Save theme",
  "theme_editor.saved": "Theme updated!",
  "theme_toggle.dark": "Dark",
  "theme_toggle.light": "Light",
  "theme_toggle.system": "System",
  "thread_login.login": "Log in",
  "thread_login.message": "Join {siteTitle} to get the full story and details.",
  "thread_login.signup": "Sign up",
  "thread_login.title": "Continue the conversation",
  "time_remaining.days": "{number, plural, one {# day} other {# days}} left",
  "time_remaining.hours": "{number, plural, one {# hour} other {# hours}} left",
  "time_remaining.minutes": "{number, plural, one {# minute} other {# minutes}} left",
  "time_remaining.moments": "Moments remaining",
  "time_remaining.seconds": "{number, plural, one {# second} other {# seconds}} left",
  "toast.view": "View",
  "trends.count_by_accounts": "{count} {rawCount, plural, one {person} other {people}} talking",
  "trends.title": "Trends",
  "trendsPanel.viewAll": "View all",
  "unauthorized_modal.text": "You need to be logged in to do that.",
  "unauthorized_modal.title": "Sign up for {site_title}",
  "upload_button.label": "Add media attachment",
  "upload_error.image_size_limit": "Image exceeds the current file size limit ({limit})",
  "upload_error.limit": "File upload limit exceeded.",
  "upload_error.poll": "File upload not allowed with polls.",
  "upload_error.video_duration_limit": "Video exceeds the current duration limit ({limit, plural, one {# second} other {# seconds}})",
  "upload_error.video_size_limit": "Video exceeds the current file size limit ({limit})",
  "upload_form.description": "Describe for the visually impaired",
  "upload_form.preview": "Preview",
  "upload_form.undo": "Delete",
  "upload_progress.label": "Uploading…",
  "video.close": "Close video",
  "video.download": "Download file",
  "video.exit_fullscreen": "Exit full screen",
  "video.expand": "Expand video",
  "video.fullscreen": "Full screen",
  "video.hide": "Hide video",
  "video.mute": "Mute sound",
  "video.pause": "Pause",
  "video.play": "Play",
  "video.unmute": "Unmute sound",
  "waitlist.actions.verify_number": "Verify phone number",
  "waitlist.body": "Welcome back to {title}! You were previously placed on our waitlist. Please verify your phone number to receive immediate access to your account!",
  "who_to_follow.title": "People To Follow",
  "compose_form.placeholder": "What do you want to awoo?",
  "compose_form.publish": "Awoo",
  "navigation_bar.compose": "Compose an awoo",
  "notification.favourite": "{name} liked your awoo",
  "notification.pleroma:emoji_reaction": "{name} reacted to your awoo",
  "notification.reblog": "{name} also awoo'd with you",
  "notification.status": "{name} just awooed",
  "status.reblog": "Awoo too!",
  "status.reblogged_by": "{name} also awoo'd",
  "tabs_bar.post": "Awoo",
  "navigation.compose": "Start a howl"
}